<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__gatt__server__api__functions" kind="group">
    <compoundname>gatt_server_api_functions</compoundname>
    <title>Server API</title>
    <innergroup refid="group__gattsr__api__functions">GATT Server Data API</innergroup>
    <innergroup refid="group__gattdb__api__functions">GATT Database</innergroup>
    <innergroup refid="group__gatt__robust__caching__api__functions">GATT Robust Caching</innergroup>
    <briefdescription>
<para>BLE (Bluetooth Low Energy) Specific functions. </para>
    </briefdescription>
    <detaileddescription>
<para>BR/EDR (Bluetooth Basic Rate / Enhanced Data Rate) Specific functions.GATT Profile Server Functions</para>
<para><bold> Server API Functions </bold> sub module for <bold>GATT</bold>. </para>
    </detaileddescription>
  </compounddef>
</doxygen>